
typedef struct {
  int lugar,
      peso,
      contenedor,
      prenda,
      nombre,
      adjetivo;
} TipoObjeto;

extern TipoObjeto objetos[256];

void PonerObjeto(int,TipoObjeto);

void dumpObjetos(void);
